Welcome to Centmin Mod Community
Become a Member

Beta Branch prepare for CentOS 6 may need GCC higher version for PGO PHP7 in 123.…

Discussion in 'Centmin Mod Github Commits' started by eva2000, Oct 1, 2016.

  1. eva2000

    eva2000 Administrator Staff Member

    36,387
    7,992
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +12,304
    Local Time:
    1:04 AM
    Nginx 1.15.x
    MariaDB 5.5/10.x
  2. eva2000

    eva2000 Administrator Staff Member

    36,387
    7,992
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +12,304
    Local Time:
    1:04 AM
    Nginx 1.15.x
    MariaDB 5.5/10.x
    interesting didn't need it PHP 7 with PGO on CentOS 6 GCC 4.4.7 worked fine !
     
..